CVE Vulnerabilities

CVE-2000-0401

Published: May 01, 2000 | Modified: Oct 18, 2016
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.5 HIGH
AV:N/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Buffer overflows in redirect.exe and changepw.exe in PDGSoft shopping cart allow remote attackers to execute arbitrary commands via a long query string.

Affected Software

Name Vendor Start Version End Version
Pdg_shopping_cart Pdgsoft 1.5 1.5

References